Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.util
[Java] Interface ResourceConnector

    public interface ResourceConnector

Base interface for customizing where resources can be found for the `GroovyScriptEngine`.

Authors:
  sam

Method Summary
`URLConnection` | `getResourceConnection(String name)` Retrieve a URLConnection to a script referenced by name.

Method Detail

### getResourceConnection

    public URLConnection getResourceConnection(String name)

  Retrieve a URLConnection to a script referenced by name.
  throws:
    ResourceException
  Parameters:
    name

Copyright © 2003-2010 The Codehaus. All rights reserved.